uuid: 972a969f-4f81-4882-8857-17ea0b81e857
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - block_content.type.multi_column_content
    - block_content.type.reusable_block
    - block_content.type.text_with_image
    - block_content.type.video_carousel
    - entity_browser.browser.banner_image_browser
    - entity_browser.browser.course_browser
    - entity_browser.browser.file_browser
    - entity_browser.browser.icon_browser
    - entity_browser.browser.image_browser
    - entity_browser.browser.people_image_browser
    - entity_browser.browser.video_slider_browser
    - feeds.feed_type.course_import
    - feeds.feed_type.course_import_all
    - feeds.feed_type.section_import
    - filter.format.full_html
    - filter.format.gutenberg
    - filter.format.restricted_html
    - media.type.banner_image
    - media.type.files
    - media.type.icon
    - media.type.image
    - media.type.people
    - node.type.alert
    - node.type.application_deadlines
    - node.type.blog_post
    - node.type.board_meeting
    - node.type.campaign_page
    - node.type.career
    - node.type.class
    - node.type.event
    - node.type.gutenberg_page
    - node.type.homepage_path
    - node.type.landing_page
    - node.type.new_article
    - node.type.page
    - node.type.pathway
    - node.type.program
    - node.type.quote
    - node.type.webform
    - workflows.workflow.editorial
  module:
    - block_content
    - content_moderation
    - entity_browser
    - environment_indicator
    - feeds
    - file
    - file_entity
    - filter
    - gutenberg
    - help
    - media
    - node
    - paragraphs
    - path
    - quick_node_clone
    - rebuild_cache_access
    - redirect
    - shortcut
    - system
    - taxonomy
    - webform
id: content_administrator
label: 'Content administrator'
weight: 4
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any webform configuration'
  - 'access banner_image_browser entity browser pages'
  - 'access block library'
  - 'access content overview'
  - 'access course_browser entity browser pages'
  - 'access environment indicator'
  - 'access feed overview'
  - 'access file_browser entity browser pages'
  - 'access files overview'
  - 'access help pages'
  - 'access icon_browser entity browser pages'
  - 'access image_browser entity browser pages'
  - 'access media overview'
  - 'access people_image_browser entity browser pages'
  - 'access taxonomy overview'
  - 'access video_slider_browser entity browser pages'
  - 'access webform overview'
  - 'administer files'
  - 'administer menu'
  - 'administer nodes'
  - 'administer redirects'
  - 'administer taxonomy'
  - 'bypass file access'
  - 'bypass node access'
  - 'clone alert content'
  - 'clone application_deadlines content'
  - 'clone blog_post content'
  - 'clone board_meeting content'
  - 'clone campaign_page content'
  - 'clone career content'
  - 'clone class content'
  - 'clone event content'
  - 'clone gutenberg_page content'
  - 'clone homepage_path content'
  - 'clone landing_page content'
  - 'clone new_article content'
  - 'clone page content'
  - 'clone pathway content'
  - 'clone program content'
  - 'clone quote content'
  - 'clone webform content'
  - 'create alert content'
  - 'create application_deadlines content'
  - 'create banner_image media'
  - 'create basic block content'
  - 'create blog_post content'
  - 'create board_meeting content'
  - 'create campaign_page content'
  - 'create career content'
  - 'create class content'
  - 'create event content'
  - 'create files media'
  - 'create gutenberg_page content'
  - 'create homepage_path content'
  - 'create icon media'
  - 'create image media'
  - 'create landing_page content'
  - 'create media'
  - 'create multi_column_content block content'
  - 'create new_article content'
  - 'create page content'
  - 'create people media'
  - 'create program content'
  - 'create quote content'
  - 'create reusable_block block content'
  - 'create text_with_image block content'
  - 'create url aliases'
  - 'create video_carousel block content'
  - 'create webform'
  - 'create webform content'
  - 'delete any alert content'
  - 'delete any application_deadlines content'
  - 'delete any audio files'
  - 'delete any banner_image media'
  - 'delete any blog_post content'
  - 'delete any board_meeting content'
  - 'delete any campaign_page content'
  - 'delete any career content'
  - 'delete any class content'
  - 'delete any document files'
  - 'delete any event content'
  - 'delete any files media'
  - 'delete any gutenberg_page content'
  - 'delete any homepage_path content'
  - 'delete any icon media'
  - 'delete any image files'
  - 'delete any image media'
  - 'delete any landing_page content'
  - 'delete any media'
  - 'delete any new_article content'
  - 'delete any page content'
  - 'delete any people media'
  - 'delete any program content'
  - 'delete any quote content'
  - 'delete any video files'
  - 'delete any webform'
  - 'delete any webform content'
  - 'delete media'
  - 'delete own files'
  - 'edit any alert content'
  - 'edit any application_deadlines content'
  - 'edit any audio files'
  - 'edit any banner_image media'
  - 'edit any basic block content'
  - 'edit any blog_post content'
  - 'edit any board_meeting content'
  - 'edit any campaign_page content'
  - 'edit any career content'
  - 'edit any class content'
  - 'edit any document files'
  - 'edit any event content'
  - 'edit any files media'
  - 'edit any gutenberg_page content'
  - 'edit any homepage_path content'
  - 'edit any icon media'
  - 'edit any image files'
  - 'edit any image media'
  - 'edit any landing_page content'
  - 'edit any multi_column_content block content'
  - 'edit any new_article content'
  - 'edit any page content'
  - 'edit any people media'
  - 'edit any program content'
  - 'edit any quote content'
  - 'edit any reusable_block block content'
  - 'edit any text_with_image block content'
  - 'edit any video files'
  - 'edit any video_carousel block content'
  - 'edit any webform'
  - 'edit any webform content'
  - 'link to any page'
  - 'rebuild cache access'
  - 'switch shortcut sets'
  - 'update any media'
  - 'use editorial transition archive'
  - 'use editorial transition archived_draft'
  - 'use editorial transition archived_published'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition publish'
  - 'use editorial transition ready_for_review'
  - 'use gutenberg'
  - 'use text format full_html'
  - 'use text format gutenberg'
  - 'use text format restricted_html'
  - 'view alert revisions'
  - 'view all revisions'
  - 'view any unpublished content'
  - 'view application_deadlines revisions'
  - 'view blog_post revisions'
  - 'view board_meeting revisions'
  - 'view campaign_page revisions'
  - 'view career revisions'
  - 'view class revisions'
  - 'view course_import feeds'
  - 'view course_import_all feeds'
  - 'view event revisions'
  - 'view gutenberg_page revisions'
  - 'view homepage_path revisions'
  - 'view landing_page revisions'
  - 'view latest version'
  - 'view new_article revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
  - 'view private files'
  - 'view program revisions'
  - 'view quote revisions'
  - 'view section_import feeds'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
  - 'view webform revisions'
